.magazineContent .article .dropcap2ad:first-letter {
font-family: "ModernNAP-Display",Georgia,"Times New Roman",serif;
font-size: 230%;
margin: 4px 0 -5px 0;
padding: 0 1px 0 0;
height: 0.8em;
line-height: 0.65em;
float: left;
}

body.lang-zh #main #content .magazineContent .article.interviewBox h2.dropcap2{
font-size: 16px;
line-height: 17px;
}

body #main #content .magazineContent .MsPorter h2{
  font-family: "MsPorter","ModernNAP-Display",Georgia,"Times New Roman",serif;
    font-size: 47px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 44px;
    text-transform: none;
}

body.lang-zh #main #content .magazineContent .MsPorter h2 span{
    font-family: 'MBanquetPPRC-Medium',Georgia,"Times New Roman",serif;
}

body #main #content .magazineContent .MsPorter h3{
	font-family: 'MsPorter',"ModernNAP-Display",Georgia,"Times New Roman",serif;
    font-size: 32px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 33px;
    text-transform: none;
}

body.lang-zh #main #content .magazineContent .MsPorter h3 span{
  font-family: 'MBanquetPPRC-Medium', Georgia,"Times New Roman",serif;
}

#main #content .magazineContent .BoostWhiteBox{
   padding:25px 20px; 
   background-color:white
}

#main #content .magazineContent .tooLong{
    height:50px; 
    background-color:white
}

#main #content .magazineContent .stillBeauty h4{
  font-family: "ModernNAP-Display",Georgia,"Times New Roman",serif ;
     font-size: 25px;
    font-weight: lighter;
    letter-spacing: 1px;
    line-height: 23px;
    text-transform: none;
}

